local BabbleFaction = AceLibrary("Babble-Faction-2.2");
local BabbleZone = AceLibrary("Babble-Zone-2.2");
local AL = AceLibrary("AceLocale-2.2"):new("AtlasLoot");

function AtlasLootPvPMenu()
    for i = 1, 30, 1 do
        getglobal("AtlasLootItem_"..i):Hide();
    end
    for i = 1, 30, 1 do
        getglobal("AtlasLootMenuItem_"..i):Hide();
        getglobal("AtlasLootMenuItem_"..i).isheader = false;
    end
    getglobal("AtlasLootItemsFrame_BACK"):Hide();
    getglobal("AtlasLootItemsFrame_NEXT"):Hide();
    getglobal("AtlasLootItemsFrame_PREV"):Hide();
    -- Alterac Valley Rewards
    AtlasLootMenuItem_1_Name:SetText(BabbleZone["Alterac Valley"]);
    AtlasLootMenuItem_1_Extra:SetText("");
    AtlasLootMenuItem_1_Icon:SetTexture("Interface\\Icons\\INV_Jewelry_Necklace_21");
    AtlasLootMenuItem_1.type="PvP";
    AtlasLootMenuItem_1.lootpage="AVMisc";
    AtlasLootMenuItem_1.text=BabbleZone["Alterac Valley"];
    AtlasLootMenuItem_1:Show();
    -- Arathi Basin Rewards
    AtlasLootMenuItem_2_Name:SetText(BabbleZone["Arathi Basin"]);
    AtlasLootMenuItem_2_Extra:SetText("");
    AtlasLootMenuItem_2_Icon:SetTexture("Interface\\Icons\\INV_Jewelry_Amulet_07");
    AtlasLootMenuItem_2.type="PvP";
    AtlasLootMenuItem_2.lootpage="ABMisc";
    AtlasLootMenuItem_2.text=BabbleZone["Arathi Basin"];
    AtlasLootMenuItem_2:Show();
    -- Hellfire Peninsula Rewards
    AtlasLootMenuItem_4_Name:SetText(BabbleZone["Hellfire Peninsula"]);
    AtlasLootMenuItem_4_Extra:SetText("|cffFF8400"..AL["Hellfire Fortifications"]);
    AtlasLootMenuItem_4_Icon:SetTexture("Interface\\Icons\\INV_Misc_Token_HonorHold");
    AtlasLootMenuItem_4.type="PvP";
    AtlasLootMenuItem_4.lootpage="Hellfire";
    AtlasLootMenuItem_4.text=AL["Hellfire Fortifications"];
    AtlasLootMenuItem_4:Show();
    -- Zangarmarsh Rewards
    AtlasLootMenuItem_5_Name:SetText(BabbleZone["Zangarmarsh"]);
    AtlasLootMenuItem_5_Extra:SetText("|cffFF8400"..AL["Twin Spire Ruins"]);
    AtlasLootMenuItem_5_Icon:SetTexture("Interface\\Icons\\Spell_Nature_ElementalPrecision_1");
    AtlasLootMenuItem_5.type="PvP";
    AtlasLootMenuItem_5.lootpage="Zangarmarsh";
    AtlasLootMenuItem_5.text=AL["Twin Spire Ruins"];
    AtlasLootMenuItem_5:Show();
    -- Arena PvP Armor Sets
    AtlasLootMenuItem_7_Name:SetText(AL["Arena PvP Sets"]);
    AtlasLootMenuItem_7_Extra:SetText("");
    AtlasLootMenuItem_7_Icon:SetTexture("Interface\\Icons\\INV_Mace_36");
    AtlasLootMenuItem_7.type="Sets";
    AtlasLootMenuItem_7.lootpage="ARENASET";
    AtlasLootMenuItem_7:Show();
    -- PvP Accessories level 60
    AtlasLootMenuItem_9_Name:SetText(AL["PvP Accessories"]);
    AtlasLootMenuItem_9_Extra:SetText("|cffFF8400"..AL["Level 60"]);
    AtlasLootMenuItem_9_Icon:SetTexture("Interface\\Icons\\INV_Jewelry_Talisman_09");
    AtlasLootMenuItem_9.type="Sets";
    AtlasLootMenuItem_9.lootpage="PvP60Accessories1";
    AtlasLootMenuItem_9:Show();
    -- PvP Armor Sets level 60
    AtlasLootMenuItem_10_Name:SetText(AL["PvP Armor Sets"]);
    AtlasLootMenuItem_10_Extra:SetText("|cffFF8400"..AL["Level 60"]);
    AtlasLootMenuItem_10_Icon:SetTexture("Interface\\Icons\\INV_Axe_02");
    AtlasLootMenuItem_10.type="Sets";
    AtlasLootMenuItem_10.lootpage="PVPSET";
    AtlasLootMenuItem_10:Show();
    -- PvP Armor Sets level 70
    AtlasLootMenuItem_13_Name:SetText(AL["PvP Armor Sets"]);
    AtlasLootMenuItem_13_Extra:SetText("|cffFF8400"..AL["Level 70"]);
    AtlasLootMenuItem_13_Icon:SetTexture("Interface\\Icons\\INV_Axe_02");
    AtlasLootMenuItem_13.type="Sets";
    AtlasLootMenuItem_13.lootpage="PVP70SET";
    AtlasLootMenuItem_13:Show();
    --PvP Accessories level 70
    AtlasLootMenuItem_12_Name:SetText(AL["PvP Accessories"]);
    AtlasLootMenuItem_12_Extra:SetText("|cffFF8400"..AL["Level 70"]);
    AtlasLootMenuItem_12_Icon:SetTexture("Interface\\Icons\\INV_Jewelry_Talisman_09");
    AtlasLootMenuItem_12.type="Sets";
    AtlasLootMenuItem_12.lootpage="PvP70Accessories1";
    AtlasLootMenuItem_12:Show();
    -- Warsong Gulch Rewards
    AtlasLootMenuItem_16_Name:SetText(BabbleZone["Warsong Gulch"]);
    AtlasLootMenuItem_16_Extra:SetText("");
    AtlasLootMenuItem_16_Icon:SetTexture("Interface\\Icons\\INV_Misc_Rune_07");
    AtlasLootMenuItem_16.type="PvP";
    AtlasLootMenuItem_16.lootpage="WSGMisc";
    AtlasLootMenuItem_16.text=BabbleZone["Warsong Gulch"];
    AtlasLootMenuItem_16:Show();
    -- Arathi Basin Armor Sets
    AtlasLootMenuItem_17_Name:SetText(AL["Arathi Basin Sets"]);
    AtlasLootMenuItem_17_Extra:SetText("");
    AtlasLootMenuItem_17_Icon:SetTexture("Interface\\Icons\\INV_Jewelry_Amulet_07");
    AtlasLootMenuItem_17.type="PvP";
    AtlasLootMenuItem_17.lootpage="ABSets1";
    AtlasLootMenuItem_17.text=AtlasLoot_TableNames["ABSets1"];
    AtlasLootMenuItem_17:Show();
    -- Terokkar Forest Rewards
    AtlasLootMenuItem_19_Name:SetText(BabbleZone["Terokkar Forest"]);
    AtlasLootMenuItem_19_Extra:SetText("|cffFF8400"..AL["Spirit Towers"]);
    AtlasLootMenuItem_19_Icon:SetTexture("Interface\\Icons\\INV_Jewelry_FrostwolfTrinket_04");
    AtlasLootMenuItem_19.type="PvP";
    AtlasLootMenuItem_19.lootpage="Terokkar";
    AtlasLootMenuItem_19.text=AL["Spirit Towers"];
    AtlasLootMenuItem_19:Show();
    -- Nagrand Rewards
    AtlasLootMenuItem_20_Name:SetText(BabbleZone["Nagrand"]);
    AtlasLootMenuItem_20_Extra:SetText("|cffFF8400"..AL["Halaa"]);
    AtlasLootMenuItem_20_Icon:SetTexture("Interface\\Icons\\INV_Misc_Rune_09");
    AtlasLootMenuItem_20.type="PvP";
    AtlasLootMenuItem_20.lootpage="Nagrand";
    AtlasLootMenuItem_20.text=AL["Halaa"];
    AtlasLootMenuItem_20:Show();
    -- Arena Weapons
    AtlasLootMenuItem_22_Name:SetText(AL["Arena PvP Weapons"]);
    AtlasLootMenuItem_22_Extra:SetText("");
    AtlasLootMenuItem_22_Icon:SetTexture("Interface\\Icons\\INV_Weapon_Crossbow_10");
    AtlasLootMenuItem_22.type="Sets";
    AtlasLootMenuItem_22.lootpage="ArenaWeapons";
    AtlasLootMenuItem_22:Show();
    -- PvP Weapons level 60
    AtlasLootMenuItem_24_Name:SetText(AL["PvP Weapons"]);
    AtlasLootMenuItem_24_Extra:SetText("|cffFF8400"..AL["Level 60"]);
    AtlasLootMenuItem_24_Icon:SetTexture("Interface\\Icons\\INV_Weapon_Bow_08");
    AtlasLootMenuItem_24.type="Sets";
    AtlasLootMenuItem_24.lootpage="PVPWeapons1";
    AtlasLootMenuItem_24:Show();
    -- PvP Weapons level 70
    AtlasLootMenuItem_27_Name:SetText(AL["PvP Weapons"]);
    AtlasLootMenuItem_27_Extra:SetText("|cffFF8400"..AL["Level 70"]);
    AtlasLootMenuItem_27_Icon:SetTexture("Interface\\Icons\\INV_Weapon_Bow_08");
    AtlasLootMenuItem_27.type="Sets";
    AtlasLootMenuItem_27.lootpage="PVP70Weapons1";
    AtlasLootMenuItem_27:Show();
    -- PvP Non-set Epics
    AtlasLootMenuItem_28_Name:SetText(AL["PvP Non-Set Epics"]);
    AtlasLootMenuItem_28_Extra:SetText("|cffFF8400"..AL["Level 70"]);
    AtlasLootMenuItem_28_Icon:SetTexture("Interface\\Icons\\INV_Boots_05");
    AtlasLootMenuItem_28.type="Sets";
    AtlasLootMenuItem_28.lootpage="PvP70NonSet1";
    AtlasLootMenuItem_28:Show();
    for i = 1, 30, 1 do
        getglobal("AtlasLootMenuItem_"..i.."_Extra"):Show();
    end
    AtlasLoot_BossName:SetText("|cffFFFFFF"..AL["PvP Rewards"]);
    AtlasLoot_SetItemInfoFrame(AtlasLoot_AnchorFrame);
end
