--[[
GeneralPvP.en.lua
This file defines the non-battleground or world PvP zone specific PvP rewards
]]

AtlasLootGeneralPvPItems = {

    ArenaWeapons = {
        { 24550, "INV_Sword_70", "=q4=Gladiator's Greatsword", "", "", "3750", "#arena#" },
        { 28298, "INV_Axe_68", "=q4=Gladiator's Decapitator", "", "", "3750", "#arena#" },
        { 28299, "INV_Mace_52", "=q4=Gladiator's Bonegrinder", "", "", "3750", "#arena#" },
        { 28300, "INV_Weapon_Halberd15", "=q4=Gladiator's Painsaw", "", "", "3750", "#arena#" },
        { 28476, "INV_Mace_52", "=q4=Gladiator's Maul", "", "", "3750", "#arena#" },
        { 24557, "INV_Staff_53", "=q4=Gladiator's War Staff", "", "", "3750", "#arena#" },
        { 28295, "INV_Sword_71", "=q4=Gladiator's Slicer", "", "", "2625", "#arena#" },
        { 28307, "INV_Sword_71", "=q4=Gladiator's Quickblade", "", "", "1125", "#arena#" },
        { 28308, "INV_Axe_54", "=q4=Gladiator's Cleaver", "", "", "2625", "#arena#" },
        { 28309, "INV_Axe_54", "=q4=Gladiator's Hacker", "", "", "1125", "#arena#" },
        { 28305, "INV_Mace_36", "=q4=Gladiator's Pummeler", "", "", "2625", "#arena#" },
        { 28302, "INV_Mace_36", "=q4=Gladiator's Bonecracker", "", "", "1125", "#arena#" },
        { 28313, "INV_Weapon_Hand_13", "=q4=Gladiator's Right Ripper", "", "", "2625", "#arena#" },
        { 28314, "INV_Weapon_Hand_13", "=q4=Gladiator's Left Ripper", "", "", "1125", "#arena#" },
        { 28312, "INV_Weapon_Shortblade_45", "=q4=Gladiator's Shanker", "", "", "2625", "#arena#" },
        { 28310, "INV_Weapon_Shortblade_45", "=q4=Gladiator's Shiv", "", "", "1125", "#arena#" },
        { 28297, "INV_Weapon_ShortBlade_26", "=q4=Gladiator's Spellblade", "", "", "3150", "#arena#" },
        { 32450, "INV_Mace_47", "=q4=Gladiator's Gavel", "", "", "3150", "#arena#" },
        { 32451, "INV_Mace_47", "=q4=Gladiator's Salvation", "", "", "3150", "#arena#" },
        { 28294, "INV_Weapon_Crossbow_10", "=q4=Gladiator's Heavy Crossbow", "", "", "3750", "#arena#" },
        { 28319, "INV_Axe_03", "=q4=Gladiator's War Edge", "", "", "1000", "#arena#" },
        { 28320, "INV_Wand_09", "=q4=Touch of Defeat", "", "", "1000", "#arena#" },
        { 28358, "INV_Shield_31", "=q4=Gladiator's Shield Wall", "", "", "1875", "#arena#" },
        { 28346, "INV_Misc_Book_06", "=q4=Gladiator's Endgame", "", "", "1125", "#arena#" },
        { 32452, "INV_Misc_Book_06", "=q4=Gladiator's Reprieve", "", "", "1125", "#arena#" },
        { 28355, "INV_Relics_IdolofHealth", "=q4=Idol of Tenacity", "", "", "1000", "#arena#" },
        { 28356, "INV_Relics_LibramofHope", "=q4=Libram of Justice", "", "", "1000", "#arena#" },
        { 28357, "Spell_Nature_SlowingTotem", "=q4=Totem of the Third Wind", "", "", "1000", "#arena#" },
        };
        
    PVPWeapons1 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 18827, "INV_Axe_24", "=q4=Grand Marshal's Handaxe", "=ds=#h1# #w1#", "", "18000", "#alliance#", "20", "#ab#" },
        { 18830, "INV_Axe_10", "=q4=Grand Marshal's Sunderer", "=ds=#h2# #w1#", "", "36000", "#alliance#", "40", "#av#" },
        { 18838, "INV_Weapon_ShortBlade_26", "=q4=Grand Marshal's Dirk", "=ds=#h1# #w4#", "", "18000", "#alliance#", "20", "#ab#" },
        { 23451, "INV_Weapon_ShortBlade_26", "=q4=Grand Marshal's Mageblade", "=ds=#h1# #w4#", "", "18000", "#alliance#", "20", "#ab#" },
        { 18847, "Ability_Rogue_Rupture", "=q4=Grand Marshal's Left Hand Blade", "=ds=#h4# #w13#", "", "18000", "#alliance#", "20", "#ab#" },
        { 18843, "INV_Weapon_ShortBlade_07", "=q4=Grand Marshal's Right Hand Blade", "=ds=#h3# #w13#", "", "18000", "#alliance#", "20", "#ab#" },
        { 18865, "INV_Mace_13", "=q4=Grand Marshal's Punisher", "=ds=#h1# #w6#", "", "18000", "#alliance#", "20", "#ab#" },
        { 23454, "INV_Hammer_02", "=q4=Grand Marshal's Warhammer", "=ds=#h1# #w6#", "", "18000", "#alliance#", "20", "#ab#" },
        { 23455, "INV_Hammer_23", "=q4=Grand Marshal's Demolisher", "=ds=#h2# #w6#", "", "36000", "#alliance#", "40", "#av#" },
        { 18867, "INV_Hammer_03", "=q4=Grand Marshal's Battle Hammer", "=ds=#h2# #w6#", "", "36000", "#alliance#", "40", "#av#" },
        { 18869, "INV_Spear_08", "=q4=Grand Marshal's Glaive", "=ds=#w7#", "", "36000", "#alliance#", "40", "#av#" },
        { 18873, "INV_Staff_14", "=q4=Grand Marshal's Stave", "=ds=#w9#", "", "36000", "#alliance#", "40", "#av#" },
        { 12584, "INV_Sword_11", "=q4=Grand Marshal's Longsword", "=ds=#h1# #w10#", "", "18000", "#alliance#", "20", "#ab#" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 18828, "INV_Axe_02", "=q4=High Warlord's Cleaver", "=ds=#h1# #w1#", "", "18000", "#horde#", "20", "#ab#" },
        { 18831, "INV_Axe_21", "=q4=High Warlord's Battle Axe", "=ds=#h2# #w1#", "", "36000", "#horde#", "40", "#av#" },
        { 18840, "INV_Weapon_ShortBlade_13", "=q4=High Warlord's Razor", "=ds=#h1# #w4#", "", "18000", "#horde#", "20", "#ab#" },
        { 23466, "INV_Weapon_ShortBlade_26", "=q4=High Warlord's Spellblade", "=ds=#h1# #w4#", "", "18000", "#horde#", "20", "#ab#" },
        { 18848, "INV_Misc_MonsterClaw_04", "=q4=High Warlord's Left Claw", "=ds=#h4# #w13#", "", "18000", "#horde#", "20", "#ab#" },
        { 18844, "INV_Misc_MonsterClaw_03", "=q4=High Warlord's Right Claw", "=ds=#h3# #w13#", "", "18000", "#horde#", "20", "#ab#" },
        { 18866, "INV_Hammer_20", "=q4=High Warlord's Bludgeon", "=ds=#h1# #w6#", "", "18000", "#horde#", "20", "#ab#" },
        { 23464, "INV_Hammer_02", "=q4=High Warlord's Battle Mace", "=ds=#h1# #w6#", "", "18000", "#horde#", "20", "#ab#" },
        { 23465, "INV_Mace_09", "=q4=High Warlord's Destroyer", "=ds=#h2# #w6#", "", "36000", "#horde#", "40", "#av#" },
        { 18868, "INV_Hammer_10", "=q4=High Warlord's Pulverizer", "=ds=#h2# #w6#", "", "36000", "#horde#", "40", "#av#" },
        { 18871, "INV_Spear_01", "=q4=High Warlord's Pig Sticker", "=ds=#w7#", "", "36000", "#horde#", "40", "#av#" },
        { 18874, "INV_Misc_Bone_ElfSkull_01", "=q4=High Warlord's War Staff", "=ds=#w9#", "", "36000", "#horde#", "40", "#av#" },
        { 16345, "INV_Sword_11", "=q4=High Warlord's Blade", "=ds=#h1# #w10#", "", "18000", "#horde#", "20", "#ab#" },
        };
        
    PVPWeapons2 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 23456, "INV_Sword_05", "=q4=Grand Marshal's Swiftblade", "=ds=#h1# #w10#", "", "18000", "#alliance#", "20", "#ab#" },
        { 18876, "INV_Sword_39", "=q4=Grand Marshal's Claymore", "=ds=#h2# #w10#", "", "36000", "#alliance#", "40", "#av#" },
        { 18833, "INV_Weapon_Bow_12", "=q4=Grand Marshal's Bullseye", "=ds=#w2#", "", "18000", "#alliance#", "40", "#ab#" },
        { 18836, "INV_Weapon_Crossbow_04", "=q4=Grand Marshal's Repeater", "=ds=#w3#", "", "18000", "#alliance#", "40", "#ab#" },
        { 18855, "INV_Weapon_Rifle_08", "=q4=Grand Marshal's Hand Cannon", "=ds=#w5#", "", "18000", "#alliance#", "40", "#ab#" },
        { 18825, "INV_Shield_05", "=q4=Grand Marshal's Aegis", "=ds=#w8#", "", "18000", "#alliance#", "20", "#ab#" },
        { 23452, "INV_Misc_Book_12", "=q4=Grand Marshal's Tome of Power", "=ds=#s15#", "", "18000", "#alliance#", "40", "#ab#" },
        { 23453, "INV_Misc_Book_13", "=q4=Grand Marshal's Tome of Restoration", "=ds=#s15#", "", "18000", "#alliance#", "40", "#ab#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 23467, "INV_Sword_05", "=q4=High Warlord's Quickblade", "=ds=#h1# #w10#", "", "18000", "#horde#", "20", "#ab#" },
        { 18877, "INV_Sword_48", "=q4=High Warlord's Greatsword", "=ds=#h2# #w10#", "", "36000", "#horde#", "40", "#av#" },
        { 18835, "INV_Weapon_Bow_08", "=q4=High Warlord's Recurve", "=ds=#w2#", "", "18000", "#horde#", "40", "#ab#" },
        { 18837, "INV_Weapon_Crossbow_10", "=q4=High Warlord's Crossbow", "=ds=#w3#", "", "18000", "#horde#", "40", "#ab#" },
        { 18860, "INV_Weapon_Rifle_06", "=q4=High Warlord's Street Sweeper", "=ds=#w5#", "", "18000", "#horde#", "40", "#ab#" },
        { 18826, "INV_Shield_19", "=q4=High Warlord's Shield Wall", "=ds=#w8#", "", "18000", "#horde#", "20", "#ab#" },
        { 23468, "INV_Misc_Book_15", "=q4=High Warlord's Tome of Destruction", "=ds=#s15#", "", "18000", "#horde#", "40", "#ab#"},
        { 23469, "INV_Misc_Book_14", "=q4=High Warlord's Tome of Mending", "=ds=#s15#", "", "18000", "#horde#", "40", "#ab#" },
        };
        
    PVP70Weapons1 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 28943, "INV_Sword_39", "=q3=Grand Marshal's Warblade", "", "", "36000", "#alliance#", "40", "#av#" },
        { 28945, "INV_Axe_09", "=q3=Grand Marshal's Decapitator", "", "", "36000", "#alliance#", "40", "#av#" },
        { 28942, "INV_Hammer_04", "=q3=Grand Marshal's Bonegrinder", "", "", "36000", "#alliance#", "40", "#av#" },
        { 28949, "INV_Weapon_Halberd_04", "=q3=Grand Marshal's Painsaw", "", "", "36000", "#alliance#", "40", "#av#" },
        { 28948, "INV_Hammer_04", "=q3=Grand Marshal's Maul", "", "", "36000", "#alliance#", "40", "#av#" },
        { 28959, "INV_Staff_07", "=q3=Grand Marshal's War Staff", "", "", "36000", "#alliance#", "40", "#av#" },
        { 28956, "INV_Sword_05", "=q3=Grand Marshal's Slicer", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28952, "INV_Sword_05", "=q3=Grand Marshal's Quickblade", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28944, "INV_Axe_03", "=q3=Grand Marshal's Cleaver", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28946, "INV_Axe_03", "=q3=Grand Marshal's Hacker", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28951, "INV_Mace_08", "=q3=Grand Marshal's Pummeler", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28953, "INV_Weapon_Hand_02", "=q3=Grand Marshal's Right Ripper", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28947, "INV_Weapon_Hand_02", "=q3=Grand Marshal's Left Ripper", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 28293, "INV_Sword_48", "=q3=High Warlord's Claymore", "", "", "36000", "#horde#", "40", "#av#" },
        { 28918, "INV_Axe_10", "=q3=High Warlord's Decapitator", "", "", "36000", "#horde#", "40", "#av#" },
        { 28917, "INV_Hammer_04", "=q3=High Warlord's Bonegrinder", "", "", "36000", "#horde#", "40", "#av#" },
        { 28923, "INV_Weapon_Halberd_04", "=q3=High Warlord's Painsaw", "", "", "36000", "#horde#", "40", "#av#" },
        { 28919, "INV_Hammer_04", "=q3=High Warlord's Maul", "", "", "36000", "#horde#", "40", "#av#" },
        { 28935, "INV_Misc_Bone_ElfSkull_01", "=q3=High Warlord's War Staff", "", "", "36000", "#horde#", "40", "#av#" },
        { 28937, "INV_Sword_01", "=q3=High Warlord's Slicer", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28926, "INV_Sword_01", "=q3=High Warlord's Quickblade", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28920, "INV_Axe_02", "=q3=High Warlord's Cleaver", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28921, "INV_Axe_02", "=q3=High Warlord's Hacker", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28925, "INV_Mace_08", "=q3=High Warlord's Pummeler", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28928, "INV_Weapon_Hand_02", "=q3=High Warlord's Right Ripper", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28922, "INV_Weapon_Hand_02", "=q3=High Warlord's Left Ripper", "", "", "18000", "#horde#", "20", "#eos#" },
        };
        
    PVP70Weapons2 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 28950, "INV_Mace_08", "=q3=Grand Marshal's Bonecracker", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28954, "INV_Weapon_ShortBlade_06", "=q3=Grand Marshal's Shanker", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28955, "INV_Weapon_ShortBlade_06", "=q3=Grand Marshal's Shiv", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28957, "INV_Weapon_ShortBlade_26", "=q3=Grand Marshal's Spellblade", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28960, "INV_Weapon_Crossbow_10", "=q3=Grand Marshal's Heavy Crossbow", "", "", "24000", "#alliance#", "40", "#av#" },
        { 28940, "INV_Shield_19", "=q3=Grand Marshal's Barricade", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28941, "INV_Misc_Book_12", "=q3=Grand Marshal's Battletome", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 28924, "INV_Mace_08", "=q3=High Warlord's Bonecracker", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28929, "INV_Weapon_Shortblade_29", "=q3=High Warlord's Shanker", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28930, "INV_Weapon_Shortblade_29", "=q3=High Warlord's Shiv", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28931, "INV_Weapon_ShortBlade_26", "=q3=High Warlord's Spellblade", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28933, "INV_Weapon_Crossbow_10", "=q3=High Warlord's Heavy Crossbow", "", "", "24000", "#horde#", "40", "#av#" },
        { 28939, "INV_Shield_19", "=q3=High Warlord's Barricade", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28938, "INV_Misc_Book_06", "=q3=High Warlord's Battletome", "", "", "18000", "#horde#", "20", "#eos#" },
        };

    PvP60Accessories1 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 29465, "Ability_Mount_MechaStrider", "=q4=Black Battlestrider", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29467, "Ability_Mount_MountainRam", "=q4=Black War Ram", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29468, "Ability_Mount_NightmareHorse", "=q4=Black War Steed Bridle", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29471, "Ability_Mount_BlackPanther", "=q4=Reins of the Black War Tiger", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 18863, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c1#", "", "3300", "#alliance#" },
        { 18856, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c2#", "", "3300", "#alliance#" },
        { 18859, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c3#", "", "3300", "#alliance#" },
        { 18864, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c4#", "", "3300", "#alliance#" },
        { 18862, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c5#", "", "3300", "#alliance#" },
        { 18857, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c6#", "", "3300", "#alliance#" },
        { 29593, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c7#", "", "3300", "#alliance#" },
        { 18858, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c8#", "", "3300", "#alliance#" },
        { 18854, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c9#", "", "3300", "#alliance#" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 29466, "Ability_Mount_Kodo_03", "=q4=Black War Kodo", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29469, "Ability_Mount_BlackDireWolf", "=q4=Horn of the Black War Wolf", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29470, "Ability_Mount_Undeadhorse", "=q4=Red Skeletal Warhorse", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29472, "Ability_Mount_Raptor", "=q4=Whistle of the Black War Raptor", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 18853, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c1#", "", "3300", "#horde#" },
        { 18846, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c2#", "", "3300", "#horde#" },
        { 18850, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c3#", "", "3300", "#horde#" },
        { 29592, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c4#", "", "3300", "#horde#" },
        { 18851, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c5#", "", "3300", "#horde#" },
        { 18849, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c6#", "", "3300", "#horde#" },
        { 18845, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c7#", "", "3300", "#horde#" },
        { 18852, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c8#", "", "3300", "#horde#" },
        { 18834, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c9#", "", "3300", "#horde#" },
        };

    PvP60Accessories2 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 16342, "INV_Misc_Cape_21", "=q3=Sergeant's Cape", "=ds=#s4#", "", "1800", "#alliance#" },
        { 18456, "INV_Bracer_07", "=q3=Sergeant Major's Silk Cuffs", "=ds=#s8# #m1# #c8# #c3# #c5#", "", "1800", "#alliance#", "10", "#wsg#" },
        { 18454, "INV_Bracer_03", "=q3=Sergeant Major's Dragonhide Armsplints", "=ds=#s8# #m1# #c1#", "", "1800", "#alliance#", "10", "#wsg#" },
        { 18452, "INV_Bracer_07", "=q3=Sergeant Major's Leather Armsplints", "=ds=#s8# #m1# #c6#", "", "1800", "#alliance#", "10", "#wsg#" },
        { 18448, "INV_Bracer_06", "=q3=Sergeant Major's Chain Armguards", "=ds=#s8# #m1# #c7# #c2#", "", "1800", "#alliance#", "10", "#wsg#" },
        { 18445, "INV_Bracer_18", "=q3=Sergeant Major's Plate Wristguards", "=ds=#s8# #m1# #c9# #c4#", "", "1800", "#alliance#", "10", "#wsg#" },
        { 18443, "INV_Misc_MonsterScales_09", "=q3=Master Sergeant's Insignia", "=ds=#s2#", "", "1800", "#alliance#" },
        { 15196, "INV_Misc_TabardPVP_01", "=q1=Private's Tabard", "=ds=#s7#", "", "3", "#ab#", "3", "#wsg#" },
        { 15198, "INV_Misc_TabardPVP_03", "=q1=Knight's Colors", "=ds=#s7#", "", "20", "#av#", "20", "#ab#", "20", "#wsg#" },
        { 18606, "INV_BannerPVP_02", "=q1=Alliance Battle Standard", "=ds=#e14#", "", "18000", "#alliance#" },
        { 18839, "INV_Potion_39", "=q1=Combat Healing Potion", "=ds=#e2#", "", "10", "#silver#", "1", "#alliance#" },
        { 18841, "INV_Potion_81", "=q1=Combat Mana Potion", "=ds=#e2#", "", "10", "#silver#", "1", "#alliance#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 18461, "INV_Misc_Cape_07", "=q3=Sergeant's Cloak", "=ds=#s4#", "", "1800", "#horde#" },
        { 18456, "INV_Bracer_07", "=q3=First Sergeant's Silk Cuffs", "=ds=#s8# #m1# #c8# #c3# #c5#", "", "1800", "#horde#", "10", "#wsg#" },
        { 18434, "INV_Bracer_03", "=q3=First Sergeant's Dragonhide Armguards", "=ds=#s8# #m1# #c1#", "", "1800", "#horde#", "10", "#wsg#" },
        { 16497, "INV_Bracer_07", "=q3=First Sergeant's Leather Armguards", "=ds=#s8# #m1# #c6#", "", "1800", "#horde#", "10", "#wsg#" },
        { 16532, "INV_Bracer_16", "=q3=First Sergeant's Mail Wristguards", "=ds=#s8# #m1# #c7# #c2#", "", "1800", "#horde#", "10", "#wsg#" },
        { 18429, "INV_Bracer_19", "=q3=First Sergeant's Plate Bracers", "=ds=#s8# #m1# #c9# #c4#", "", "1800", "#horde#", "10", "#wsg#" },
        { 16335, "INV_Misc_MonsterScales_15", "=q3=Senior Sergeant's Insignia", "=ds=#s2#", "", "1800", "#horde#" },
        { 15197, "INV_Misc_TabardPVP_02", "=q1=Scout's Tabard", "=ds=#s7#", "", "3", "#ab#", "3", "#wsg#" },
        { 15199, "INV_Misc_TabardPVP_04", "=q1=Stone Guard's Herald", "=ds=#s7#", "", "20", "#av#", "20", "#ab#", "20", "#wsg#" },
        { 18607, "INV_BannerPVP_01", "=q1=Horde Battle Standard", "=ds=#e14#", "", "18000", "#horde#" },
        { 18839, "INV_Potion_39", "=q1=Combat Healing Potion", "=ds=#e2#", "", "10", "#silver#", "1", "#horde#" },
        { 18841, "INV_Potion_81", "=q1=Combat Mana Potion", "=ds=#e2#", "", "10", "#silver#", "1", "#horde#" },
        };

    PvP70Accessories1 = {
        { 28244, "INV_Jewelry_Necklace_36", "=q4=Pendant of Triumph", "", "", "18000", "#alliance#", "10", "#eos#" },
        { 28245, "INV_Jewelry_Necklace_36", "=q4=Pendant of Dominance", "", "", "18000", "#alliance#", "10", "#eos#" },
        { 28362, "INV_Misc_Gem_Ruby_02", "=q4=Bold Ornate Ruby", "", "", "8100", "#alliance#" },
        { 28118, "INV_Misc_Gem_Bloodstone_01", "=q4=Runed Ornate Ruby", "", "", "8100", "#alliance#" },
        { 28119, "INV_Misc_Gem_Topaz_01", "=q4=Smooth Ornate Dawnstone", "", "", "8100", "#alliance#" },
        { 28120, "INV_Misc_Gem_Topaz_02", "=q4=Gleaming Ornate Dawnstone", "", "", "8100", "#alliance#" },
        { 28363, "INV_Misc_Gem_Opal_01", "=q4=Inscribed Ornate Topaz", "", "", "10000", "#alliance#" },
        { 28123, "INV_Misc_Gem_Opal_02", "=q4=Potent Ornate Topaz", "", "", "10000", "#alliance#" },
        { 28246, "INV_Jewelry_Ring_60", "=q3=Band of Triumph", "", "", "14040", "#alliance#", "10", "#av#" },
        { 28247, "INV_Jewelry_Ring_60", "=q3=Band of Dominance", "", "", "14050", "#alliance#", "10", "#av#" },
        { 31853, "INV_Potion_40", "=q1=Major Combat Healing Potion", "=ds=#e2#", "", "2", "#wsg#" },
        { 31855, "INV_Potion_82", "=q1=Major Combat Mana Potion", "=ds=#e2#", "", "2", "#wsg#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 28244, "INV_Jewelry_Necklace_36", "=q4=Pendant of Triumph", "", "", "18000", "#horde#", "10", "#eos#" },
        { 28245, "INV_Jewelry_Necklace_36", "=q4=Pendant of Dominance", "", "", "18000", "#horde#", "10", "#eos#" },
        { 28362, "INV_Misc_Gem_Ruby_02", "=q4=Bold Ornate Ruby", "", "", "8100", "#horde#" },
        { 28118, "INV_Misc_Gem_Bloodstone_01", "=q4=Runed Ornate Ruby", "", "", "8100", "#horde#" },
        { 28119, "INV_Misc_Gem_Topaz_01", "=q4=Smooth Ornate Dawnstone", "", "", "8100", "#horde#" },
        { 28120, "INV_Misc_Gem_Topaz_02", "=q4=Gleaming Ornate Dawnstone", "", "", "8100", "#horde#" },
        { 28363, "INV_Misc_Gem_Opal_01", "=q4=Inscribed Ornate Topaz", "", "", "10000", "#horde#" },
        { 28123, "INV_Misc_Gem_Opal_02", "=q4=Potent Ornate Topaz", "", "", "10000", "#horde#" },
        { 28246, "INV_Jewelry_Ring_60", "=q3=Band of Triumph", "", "", "14040", "#horde#", "10", "#av#" },
        { 28247, "INV_Jewelry_Ring_60", "=q3=Band of Dominance", "", "", "14040", "#horde#", "10", "#av#" },
        { 31853, "INV_Potion_40", "=q1=Major Combat Healing Potion", "=ds=#e2#", "", "2", "#wsg#" },
        { 31855, "INV_Potion_82", "=q1=Major Combat Mana Potion", "=ds=#e2#", "", "2", "#wsg#" },
        };

    PvP70Accessories2 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 25829, "INV_Jewelry_Talisman_10", "=q4=Talisman of the Alliance", "=ds=#s14#", "", "27000", "#alliance#", "10", "#eos#" },
        { 28235, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c1#", "", "19980", "#alliance#" },
        { 28237, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c2#", "", "19980", "#alliance#" },
        { 28238, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c3#", "", "19980", "#alliance#" },
        { 28236, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c4#", "", "19980", "#alliance#" },
        { 30349, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c5#", "", "19980", "#alliance#" },
        { 28234, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c6#", "", "19980", "#alliance#" },
        { 30351, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c7#", "", "19980", "#alliance#" },
        { 30348, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c8#", "", "19980", "#alliance#" },
        { 30350, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c9#", "", "19980", "#alliance#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 24551, "INV_Jewelry_Talisman_09", "=q4=Talisman of the Horde", "=ds=#s14#", "", "27000", "#horde#", "10", "#eos#" },
        { 28241, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c1#", "", "19980", "#horde#" },
        { 28243, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c2#", "", "19980", "#horde#" },
        { 28239, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c3#", "", "19980", "#horde#" },
        { 28242, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c4#", "", "19980", "#horde#" },
        { 30346, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c5#", "", "19980", "#horde#" },
        { 28240, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c6#", "", "19980", "#horde#" },
        { 30345, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c7#", "", "19980", "#horde#" },
        { 30343, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c8#", "", "19980", "#horde#" },
        { 30344, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c9#", "", "19980", "#horde#" },
        };

    PvP70NonSet1 = {
        { 28377, "INV_Misc_Cape_07", "=q4=Sergeant's Heavy Cloak", "", "", "11100", "#alliance#", "20", "#ab#" },
        { 28378, "INV_Misc_Cape_07", "=q4=Sergeant's Heavy Cape", "", "", "11100", "#alliance#", "20", "#ab#" },
        { 28981, "INV_Bracer_07", "=q4=Marshal's Dreadweave Cuffs", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 29002, "INV_Bracer_07", "=q4=Marshal's Silk Cuffs", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28988, "INV_Bracer_07", "=q4=Marshal's Leather Bracers", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28978, "INV_Bracer_07", "=q4=Marshal's Dragonhide Bracers", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 29006, "INV_Bracer_07", "=q4=Marshal's Wyrmhide Bracers", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 31599, "INV_Bracer_07", "=q4=Marshal's Kodohide Bracers", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28973, "INV_Bracer_16", "=q4=Marshal's Chain Bracers", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28989, "INV_Bracer_16", "=q4=Marshal's Linked Bracers", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28992, "INV_Bracer_16", "=q4=Marshal's Mail Bracers", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28996, "INV_Bracer_19", "=q4=Marshal's Plate Bracers", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28984, "INV_Bracer_19", "=q4=Marshal's Lamellar Bracers", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28999, "INV_Bracer_19", "=q4=Marshal's Scaled Bracers", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 0, "", "", "" },
        { 28377, "INV_Misc_Cape_07", "=q4=Sergeant's Heavy Cloak", "", "", "11100", "#horde#", "20", "#ab#" },
        { 28378, "INV_Misc_Cape_07", "=q4=Sergeant's Heavy Cape", "", "", "11100", "#horde#", "20", "#ab#" },
        { 28405, "INV_Bracer_07", "=q4=General's Dreadweave Cuffs", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28411, "INV_Bracer_07", "=q4=General's Silk Cuffs", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28424, "INV_Bracer_07", "=q4=General's Leather Bracers", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28445, "INV_Bracer_07", "=q4=General's Dragonhide Bracers", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28448, "INV_Bracer_07", "=q4=General's Wyrmhide Bracers", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 31598, "INV_Bracer_07", "=q4=General's Kodohide Bracers", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28451, "INV_Bracer_16", "=q4=General's Chain Bracers", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28605, "INV_Bracer_16", "=q4=General's Linked Bracers", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28638, "INV_Bracer_16", "=q4=General's Mail Bracers", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28381, "INV_Bracer_19", "=q4=General's Plate Bracers", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28643, "INV_Bracer_19", "=q4=General's Lamellar Bracers", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28646, "INV_Bracer_19", "=q4=General's Scaled Bracers", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 0, "", "", "" },
        };

    PvP70NonSet2 = {
        { 28980, "INV_Belt_17", "=q4=Marshal's Dreadweave Belt", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 29001, "INV_Belt_17", "=q4=Marshal's Silk Belt", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28986, "INV_Belt_17", "=q4=Marshal's Leather Belt", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28976, "INV_Belt_17", "=q4=Marshal's Dragonhide Belt", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 29004, "INV_Belt_17", "=q4=Marshal's Wyrmhide Belt", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 31596, "INV_Belt_17", "=q4=Marshal's Kodohide Belt", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28974, "INV_Belt_20", "=q4=Marshal's Chain Girdle", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28990, "INV_Belt_20", "=q4=Marshal's Linked Girdle", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28993, "INV_Belt_20", "=q4=Marshal's Mail Girdle", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28995, "INV_Belt_14", "=q4=Marshal's Plate Belt", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28983, "INV_Belt_14", "=q4=Marshal's Lamellar Belt", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28998, "INV_Belt_14", "=q4=Marshal's Scaled Belt", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 28404, "INV_Belt_17", "=q4=General's Dreadweave Belt", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28409, "INV_Belt_17", "=q4=General's Silk Belt", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28423, "INV_Belt_17", "=q4=General's Leather Belt", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28443, "INV_Belt_17", "=q4=General's Dragonhide Belt", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28446, "INV_Belt_17", "=q4=General's Wyrmhide Belt", "", "", "16800", "#horde#", "40", "#ab#" },
        { 31594, "INV_Belt_17", "=q4=General's Kodohide Belt", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28450, "INV_Belt_20", "=q4=General's Chain Girdle", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28629, "INV_Belt_20", "=q4=General's Linked Girdle", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28639, "INV_Belt_20", "=q4=General's Mail Girdle", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28385, "INV_Belt_14", "=q4=General's Plate Belt", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28641, "INV_Belt_14", "=q4=General's Lamellar Belt", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28644, "INV_Belt_14", "=q4=General's Scaled Belt", "", "", "16800", "#horde#", "40", "#ab#" },
        };

    PvP70NonSet3 = {
        { 28982, "INV_Boots_05", "=q4=Marshal's Dreadweave Stalkers", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 29003, "INV_Boots_05", "=q4=Marshal's Silk Footguards", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 28987, "INV_Boots_08", "=q4=Marshal's Leather Boots", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 28977, "INV_Boots_08", "=q4=Marshal's Dragonhide Boots", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 29005, "INV_Boots_08", "=q4=Marshal's Wyrmhide Boots", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 31597, "INV_Boots_08", "=q4=Marshal's Kodohide Boots", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 28975, "INV_Boots_Plate_06", "=q4=Marshal's Chain Sabatons", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 28991, "INV_Boots_Plate_06", "=q4=Marshal's Linked Sabatons", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 28994, "INV_Boots_Plate_06", "=q4=Marshal's Mail Sabatons", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 28997, "INV_Boots_Plate_04", "=q4=Marshal's Plate Greaves", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 28985, "INV_Boots_Plate_04", "=q4=Marshal's Lamellar Greaves", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 29000, "INV_Boots_Plate_04", "=q4=Marshal's Scaled Greaves", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 28402, "INV_Boots_05", "=q4=General's Dreadweave Stalkers", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28410, "INV_Boots_05", "=q4=General's Silk Footguards", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28422, "INV_Boots_08", "=q4=General's Leather Boots", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28444, "INV_Boots_08", "=q4=General's Dragonhide Boots", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28447, "INV_Boots_08", "=q4=General's Wyrmhide Boots", "", "", "16800", "#horde#", "40", "#eos#" },
        { 31595, "INV_Boots_08", "=q4=General's Kodohide Boots", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28449, "INV_Boots_Plate_06", "=q4=General's Chain Sabatons", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28630, "INV_Boots_Plate_06", "=q4=General's Linked Sabatons", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28640, "INV_Boots_Plate_06", "=q4=General's Mail Sabatons", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28383, "INV_Boots_Plate_04", "=q4=General's Plate Greaves", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28642, "INV_Boots_Plate_04", "=q4=General's Lamellar Greaves", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28645, "INV_Boots_Plate_04", "=q4=General's Scaled Greaves", "", "", "16800", "#horde#", "40", "#eos#" },
        };         
        
};